html, body, ul, li, ol, dl, dd, dt, p, form, h1, h2, h3, h4, h5, h6, table, th, td {
  margin: 0;
  padding: 0; }

html {
  width: 100%;
  height: 100%;
  overflow-y: scroll; }

body {
  font-family: "Lucida Grande", Tahoma, Verdana, Arial, "Hiragino Kaku Gothic Pro", Meiryo, "MS PGothic", sans-serif;
  line-height: 150%;
  text-align: center;
  height: 100%; }

ol, ul, dl {
  list-style-type: none; }

img {
  border: 0; }

hr {
  display: none; }

.bl {
  text-align: left;
  display: block;
  text-indent: -999em;
  overflow: hidden; }

.clearfix {
  min-height: 1px;
  zoom: 1; }
  .clearfix:after {
    margin-top: 0px;
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden; }

* html .clearfix {
  height: 1px;
  /*\*// /
  height: auto;
  overflow: hidden;
  / */ 
}

body {
  border-style: solid;
  border-width: 7px 0 0 0;
  border-color: #447f00;
  color: black;
  font-size: 85%; }

a {
  color: #c5852c; }
  a:hover {
    color: #d39238;
    text-decoration: none; }
  a:active {
    color: #c5852c; }

#header {
  height: 234px;
  position: relative; }
  #header ul {
    width: 216px;
    height: 27px;
    position: absolute;
    z-index: 2;
    top: 7px;
    right: 0; }
    #header ul li {
      top: 0; }
      #header ul li.i1 {
        float: left; }
        #header ul li.i1 a {
          background: url(/assets/templates/swc/images/sitemap.png) no-repeat 0 center; }
        .english #header ul li.i1 a {
          background: url(/assets/templates/swc/images/english/sitemap.png) no-repeat 0 center; }
      #header ul li.i2 {
        float: right; }
        #header ul li.i2 a {
          background: url(/assets/templates/swc/images/english.png) no-repeat 0 center; }
        .english #header ul li.i2 a {
          background: url(/assets/templates/swc/images/english/japanese.png) no-repeat 0 center; }
      #header ul li a {
        width: 103px;
        height: 27px;
        z-index: 3; }
  #header h1 a {
    background: url(/assets/templates/swc/images/header.jpg) no-repeat;
    width: 900px;
    height: 234px; }
  .english #header h1 a {
    background: url(/assets/templates/swc/images/english/header.jpg) no-repeat; }

#navi {
  margin: 0;
  padding-bottom: 6px; }
  #navi li {
    float: left; }
    #navi li.i1 a {
      width: 70px;
      background-position: 0px 0px; }
      #navi li.i1 a:hover {
        background-position: 0px -38px; }
      #navi li.i1 a:active {
        background-position: 0px 0px; }
    #navi li.i2 a {
      width: 170px;
      background-position: -70px 0px; }
      #navi li.i2 a:hover {
        background-position: -70px -38px; }
      #navi li.i2 a:active {
        background-position: -70px 0px; }
    #navi li.i3 a {
      width: 80px;
      background-position: -240px 0px; }
      #navi li.i3 a:hover {
        background-position: -240px -38px; }
      #navi li.i3 a:active {
        background-position: -240px 0px; }
    #navi li.i4 a {
      width: 80px;
      background-position: -320px 0px; }
      #navi li.i4 a:hover {
        background-position: -320px -38px; }
      #navi li.i4 a:active {
        background-position: -320px 0px; }
    #navi li.i5 a {
      width: 60px;
      background-position: -400px 0px; }
      #navi li.i5 a:hover {
        background-position: -400px -38px; }
      #navi li.i5 a:active {
        background-position: -400px 0px; }
    #navi li.i6 a {
      width: 80px;
      background-position: -460px 0px; }
      #navi li.i6 a:hover {
        background-position: -460px -38px; }
      #navi li.i6 a:active {
        background-position: -460px 0px; }
    #navi li.i7 a {
      width: 120px;
      background-position: -540px 0px; }
      #navi li.i7 a:hover {
        background-position: -540px -38px; }
      #navi li.i7 a:active {
        background-position: -540px 0px; }
    #navi li.i8 a {
      width: 80px;
      background-position: -660px 0px; }
      #navi li.i8 a:hover {
        background-position: -660px -38px; }
      #navi li.i8 a:active {
        background-position: -660px 0px; }
    #navi li.i9 a {
      width: 80px;
      background-position: -740px 0px; }
      #navi li.i9 a:hover {
        background-position: -740px -38px; }
      #navi li.i9 a:active {
        background-position: -740px 0px; }
    #navi li.i10 a {
      width: 80px;
      background-position: -820px 0px; }
      #navi li.i10 a:hover {
        background-position: -820px -38px; }
      #navi li.i10 a:active {
        background-position: -820px 0px; }
    .english #navi li.i1 a {
      width: 70px;
      background-position: 0px 0px; }
      .english #navi li.i1 a:hover {
        background-position: 0px -38px; }
      .english #navi li.i1 a:active {
        background-position: 0px 0px; }
    .english #navi li.i2 a {
      width: 95px;
      background-position: -70px 0px; }
      .english #navi li.i2 a:hover {
        background-position: -70px -38px; }
      .english #navi li.i2 a:active {
        background-position: -70px 0px; }
    .english #navi li.i3 a {
      width: 95px;
      background-position: -165px 0px; }
      .english #navi li.i3 a:hover {
        background-position: -165px -38px; }
      .english #navi li.i3 a:active {
        background-position: -165px 0px; }
    .english #navi li.i4 a {
      width: 95px;
      background-position: -260px 0px; }
      .english #navi li.i4 a:hover {
        background-position: -260px -38px; }
      .english #navi li.i4 a:active {
        background-position: -260px 0px; }
    .english #navi li.i5 a {
      width: 120px;
      background-position: -355px 0px; }
      .english #navi li.i5 a:hover {
        background-position: -355px -38px; }
      .english #navi li.i5 a:active {
        background-position: -355px 0px; }
    .english #navi li.i6 a {
      width: 85px;
      background-position: -475px 0px; }
      .english #navi li.i6 a:hover {
        background-position: -475px -38px; }
      .english #navi li.i6 a:active {
        background-position: -475px 0px; }
    .english #navi li.i7 a {
      width: 85px;
      background-position: -560px 0px; }
      .english #navi li.i7 a:hover {
        background-position: -560px -38px; }
      .english #navi li.i7 a:active {
        background-position: -560px 0px; }
    .english #navi li.i8 a {
      width: 85px;
      background-position: -645px 0px; }
      .english #navi li.i8 a:hover {
        background-position: -645px -38px; }
      .english #navi li.i8 a:active {
        background-position: -645px 0px; }
    .english #navi li.i9 a {
      width: 85px;
      background-position: -730px 0px; }
      .english #navi li.i9 a:hover {
        background-position: -730px -38px; }
      .english #navi li.i9 a:active {
        background-position: -730px 0px; }
    .english #navi li.i10 a {
      width: 85px;
      background-position: -815px 0px; }
      .english #navi li.i10 a:hover {
        background-position: -815px -38px; }
      .english #navi li.i10 a:active {
        background-position: -815px 0px; }

  #navi a {
    height: 38px; }
  #navi a {
    background: url(/assets/templates/swc/images/navi.png) no-repeat; }
  .english #navi a {
    background: url(/assets/templates/swc/images/english/navi.png) no-repeat; }

#wrapper {
  width: 900px;
  margin: 0 auto;
  text-align: left; }

#container {
  padding: 30px 0 15px 0;
  height: 100%; }

#side {
  float: right;
  width: 230px; }
  #side ul {
    padding-bottom: 10px; }
    #side ul li {
      height: 50px;
      margin: 0 auto 5px; }
      #side ul li.last {
        margin-bottom: 0; }
  #side #sns {
    padding: 20px 70px;
    height: 60px;
    /*border: solid 1px #aaaaaa;*/ }
  #side #sns .fb-like{
    margin-bottom: 10px; }

.bold {
  font-weight: bold; }

#content {
  width: 640px;
  float: left; }
  #content ul.research {
    margin: 0;
    padding: 0;
    list-style-type: none; }
    #content ul.research li {
      margin: 0;
      padding: 0 13px 0 0;
      background: none;
      float: left; }
      #content ul.research li.last {
        padding: 0; }
  #content h2 {
    background: url(/assets/templates/swc/images/caption.jpg) no-repeat;
    color: black;
    line-height: 30px;
    margin-bottom: 10px;
    font-size: 16px;
    font-weight: bold;
    padding-left: 25px;
    overflow: hidden; }
    #content h2.latest {
      background: url(/assets/templates/swc/images/caption_latest.jpg) no-repeat; }
    .english #content h2.latest {
      background: url(/assets/templates/swc/images/english/caption_latest.jpg) no-repeat; }
    #content h2.news {
      background: url(/assets/templates/swc/images/caption_news.jpg) no-repeat; }
    .english #content h2.news {
      background: url(/assets/templates/swc/images/english/caption_news.jpg) no-repeat; }
    #content h2.research {
      background: url(/assets/templates/swc/images/caption_research.jpg) no-repeat; 
      margin-top: 30px;}
    .english #content h2.research {
      background: url(/assets/templates/swc/images/english/caption_research.jpg) no-repeat; }
  #content .caption {
    position: relative; }
    #content .caption .archive_link {
      font-size: 11px;
      color: black;
      text-decoration: none;
      height: 25px;
      width: 50px;
      position: absolute;
      top: 2px;
      right: 3px; }
  #content h3 {
    color: #3a0100;
    border-style: solid;
    border-width: 0 0 2px 0;
    border-color: #4f9701;
    font-size: 120%;
    overflow: hidden;
    margin: 25px 0 10px 0; }
  #content #catch {
    margin-bottom: 20px; }
  #content h4 {
    color: #845325;
    padding: 0;
    margin: 15px 0 10px 0;
    font-weight: bold;
    font-size: 110%; }
  #content dl {
    margin: 5px 10px 10px 0; }
  #content dt {
    background: url(/assets/templates/swc/images/list.png) no-repeat 0px center;
    margin: 10px 0 0 0;
    padding: 0 0 0 15px; }
  #content dd {
    margin: 0 0 17px 0;
    padding: 0 15px 7px 15px; }
    #content dd p {
      margin: 0; }
  #content p {
    margin: 5px 3px 10px 0; }
  #content p.br{
     margin-top: 15px;}
  #content p.br2{
     margin-top: 45px;}
  #content ol, #content ul {
    margin: 8px 30px 20px 10px; }
  #content ol ul,
  #content ul ul,
  #content ol ol,
  #content ul ol {
    padding-top: 4px;
    padding-bottom: 4px; }
  #content ol {
    list-style-type: decimal; }
    #content ol li {
      margin-left: 20px;
      padding-left: 0px; }
  #content ul {
    list-style-type: disc; }
    #content ul li {
      margin: 2px 0 0 5px;
      padding: 0; }
  #content table {
    border-collapse: collapse;
    margin: 10px 30px 20px; }
  #content th {
    color: white;
    font-weight: normal;
    border-width: 1px;
    border-style: solid;
    border-color: #333333;
    background: #529900; }
  #content td {
    border-width: 1px;
    border-style: solid;
    border-color: #333333;
    color: #333333;
    background: #dbffb2; }
  #content th, #content td {
    padding: 4px 6px; }

  #content .research table {
    border-collapse: collapse;
    margin: 10px 30px 20px; }
  #content .research th {
    color: white;
    font-weight: normal;
    border-width: 1px;
    border-style: solid;
    border-color: #c0c0c0;
    background: #529900; }
  #content .research td {
    border-width: 1px;
    border-style: solid;
    border-color: #c0c0c0;
    color: #333333;
    background: #ffffff; }

  #content td .text_r {
    align: right; }

ul#breadcrumb {
  height: 15px;
  padding: 0;
  margin: 0 0 15px 0;
  list-style-type: none; }
  ul#breadcrumb li {
    line-height: 100%;
    padding: 0;
    margin: 0;
    background: none;
    float: left; }
    ul#breadcrumb li.last:after {
      content: ""; }
    ul#breadcrumb li:last-child:after {
      content: ""; }

#footer {
  height: 70px;
  text-align: center;
  position: relative;
  padding-bottom: 30px; }
  #footer ul {
    padding: 10px 0;
    margin-bottom: 10px; }
  #footer li {
    display: inline;
    border-width: 0 1px 0 0;
    border-color: #666666;
    border-style: solid;
    padding: 0 6px 0 3px; }
    #footer li.last {
      border: none; }
  #footer a {
    text-decoration: underline;
    line-height: 100%;
    color: #666666; }
    #footer a:hover {
      text-decoration: none; }
  #footer div {
    height: 37px;
    background: #fef8ef;
    color: #666666;
    line-height: 37px; }

b, strong {
  font-weight:bold;
}

em, i {
  font-style:italic;
}

#feedlyFollow {
  margin-top: 12px;
}
#sns {
  margin-bottom: 30px;
}
#rss {
  margin-top: 30px;
  text-align: center;
}